{
  "name": "my-mini-project",
  "version": "0.0.0",
  "scripts": {
    "dev:mp-alipay": "uni -p mp-alipay",
    "dev:mp-weixin": "uni -p mp-weixin",
    "update:iconfont": "node node_modules/iconfont-tools-cli/lib/cli.js --config src/config/iconfont.config.ts --to src/static/style/",
    "build:mp-alipay": "uni build -p mp-alipay",
    "build:mp-weixin": "uni build -p mp-weixin"
  },
  "dependencies": {
    "@dcloudio/uni-app": "3.0.0-4000720240327002",
    "@dcloudio/uni-app-plus": "3.0.0-4000720240327002",
    "@dcloudio/uni-components": "3.0.0-4000720240327002",
    "@dcloudio/uni-mp-alipay": "3.0.0-4000720240327002",
    "@dcloudio/uni-mp-weixin": "3.0.0-4000720240327002",
    "@dcloudio/uni-ui": "^1.5.5",
    "@typescript-eslint/eslint-plugin": "^7.10.0",
    "@typescript-eslint/parser": "^7.10.0",
    "date-fns": "^3.6.0",
    "echarts": "^5.5.0",
    "eslint": "^9.3.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-prettier": "^5.1.3",
    "eslint-plugin-vue": "^9.26.0",
    "iconfont-tools-cli": "^1.3.1",
    "mini-html-parser2": "^0.3.0",
    "pinia": "2.0.36",
    "pinia-plugin-unistorage": "^0.0.19",
    "ts-md5": "^1.2.11",
    "vue": "^3.2.37"
  },
  "devDependencies": {
    "@dcloudio/types": "^3.0.7",
    "@dcloudio/uni-automator": "3.0.0-4000720240327002",
    "@dcloudio/uni-cli-shared": "3.0.0-4000720240327002",
    "@dcloudio/uni-stacktracey": "3.0.0-4000720240327002",
    "@dcloudio/vite-plugin-uni": "3.0.0-4000720240327002",
    "@types/node": "^20.12.12",
    "@vue/runtime-core": "^3.3.11",
    "sass": "^1.77.2",
    "sass-loader": "^14.2.1",
    "typescript": "^4.7.4",
    "unplugin-auto-import": "^0.16.4",
    "vite": "4.3.5",
    "vue-eslint-parser": "^9.4.2",
    "vue-tsc": "^1.0.24"
  },
  "uni-app": {
    "scripts": {
      "mp-dingtalk": {
        "title": "钉钉小程序",
        "env": {
          "UNI_PLATFORM": "mp-alipay"
        },
        "define": {
          "MP-DINGTALK": true
        }
      }
    }
  }
}